@import url("/wiki/print.css") print;

body { 
	margin: 0px;
	color: #000;
	background-color: #EEE;
	font-family: Trebuchet MS;
}

a {
	color: #1a71c2;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}



div.header {
	font-size: 10pt;
	padding-top: 15px;
	background-color: #EEE;
	display: block;
	clear: both;
}

a.logo {
	z-index: 3;
	position: absolute;
	top: 15px;
	right: 10px;

	filter: alpha(opacity=50);
	opacity: 0.5;
	-moz-opacity: 0.5;
}

a.logo:hover {
	filter: alpha(opacity=100);
	opacity: 1.0;
	-moz-opacity: 1.0;
}

img.logo {
	border: 0px;
}

span.gotobar, span.editbar {
	display: block;
	padding: 4px 4px 4px 15px;
}

span.gotobar a, span.editbar a {
	width: 1px;
	padding: 4px 8px 4px 8px;
	border: solid thin #CCC;
	background: #FFF;
	text-decoration: none;
	font-size: 10pt;
	line-height: 15pt;
}

span.gotobar a:hover, span.editbar a:hover {
	background-color: #f8d7d7;
}

div.header h1 {
	position: relative;
	top: 15px;
	background-color:#EEE;
	color: #666;
	font-family: "Trebuchet MS";
	font-size: 24pt;
	font-weight: bold;
	border-bottom: 2px dotted #CCC;
	margin-top: 0;
	margin-bottom: 0px;
	padding: .125em .5em .125em 30px;
}

div.header h1 a {
	color: #666;
	text-decoration: none;
}

div.header h1 a:hover {
	color: #1a71c2;
}

div.toc {
	width: 350px;
	font-size: 9pt;
	border: 1px solid #CCC;
	margin: 10px 0px 15px 0px;
}

div.toc h2 {
	position: relative;
	top: -10px;
	font-size: 10pt;
	padding-bottom: 0px;
	padding-left: 4px;
	border-bottom: 1px solid #CCC;
}

div.toc ul, div.toc ol {
}


div.sidebar {
	z-index: 3;
	float: right;
	border-left: 2px dotted #CCC;
	border-bottom: 2px dotted #CCC;
	width: 225px;
	position: relative;
	top: 15px;
	padding: 4px;
	color: #666;
	background-color: #EEE;

	font-size: 9pt;
	line-height: 12pt;
}

div.sidebar h1,div.sidebar h2,div.sidebar h3 {
	font-weight: bold;
	text-decoration: underline;
	font-size: 10pt;
	line-height: 14pt;
}

div.sidebar a {
	text-decoration: underline;
}

div.container {
	padding: 0px;
	background: #FFF;

	/*text-align: center;*/
}

div.content, div.source, div.rc, div.footnotes {
	padding: 15px 30px 15px 30px;
	width: 600px;
	font-size: 10pt;
	line-height: 15pt;
	/*margin: 1em auto;
	text-align: left;*/
	
}

div[class="content index"] li {
	line-height: 18pt;
}

div.source pre {
	margin-left: 5px;
	overflow: auto;
	width: 600px;
}

div.footer {
	font-size: 10pt;
	padding-top: 15px;
	background: #EEE;
	border-top: 2px dotted #CCC;
}

div.footer hr {
	display: none;
}

span.time {
	display: block;
	padding-left: 30px;
	margin-bottom: 15px;
	font-size: 9pt;
}

form.search {
	display: block;
	position: absolute;
	top: 60px;
	right: 10px;
	font-size: 9pt;
}

form.search input {
	font-size: 8pt;
}

table.user { border-style:solid; border-width:thin; border-color: #666; }
table.user tr td { border-style:solid; border-width:thin; padding:5px; border-color: #666; }
